Information on source package apg

Available versions

ReleaseVersion
jessie2.2.3.dfsg.1-2
stretch2.2.3.dfsg.1-4
buster2.2.3.dfsg.1-5
bullseye2.2.3.dfsg.1-5
sid2.2.3.dfsg.1-5

Resolved issues

BugDescription
TEMP-0412618-38583Eapg generates insecure passwords on 64-bit architectures

Search for package or bug name: Reporting problems